Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1062796 - [abrt] mate-control-center: gdk_event_apply_filters(): mate-display-properties killed by SIGSEGV
Summary: [abrt] mate-control-center: gdk_event_apply_filters(): mate-display-propertie...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gtk2
Version: rawhide
Hardware: All
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:d846a348b491fadcb493916daf1...
: 879663 925996 1028952 1058429 1112075 1114093 1121722 1167287 1168919 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-02-08 02:58 UTC by Vladmir Poplavskij
Modified: 2015-02-24 13:15 UTC (History)
46 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-24 13:15:38 UTC


Attachments (Terms of Use)
File: backtrace (deleted)
2014-02-08 02:58 UTC, Vladmir Poplavskij
no flags Details
File: cgroup (deleted)
2014-02-08 02:58 UTC, Vladmir Poplavskij
no flags Details
File: core_backtrace (deleted)
2014-02-08 02:58 UTC, Vladmir Poplavskij
no flags Details
File: dso_list (deleted)
2014-02-08 02:58 UTC, Vladmir Poplavskij
no flags Details
File: environ (deleted)
2014-02-08 02:58 UTC, Vladmir Poplavskij
no flags Details
File: limits (deleted)
2014-02-08 02:58 UTC, Vladmir Poplavskij
no flags Details
File: maps (deleted)
2014-02-08 02:58 UTC, Vladmir Poplavskij
no flags Details
File: open_fds (deleted)
2014-02-08 02:58 UTC, Vladmir Poplavskij
no flags Details
File: proc_pid_status (deleted)
2014-02-08 02:58 UTC, Vladmir Poplavskij
no flags Details
File: var_log_messages (deleted)
2014-02-08 02:59 UTC, Vladmir Poplavskij
no flags Details
File: exploitable (deleted)
2014-02-08 02:59 UTC, Vladmir Poplavskij
no flags Details
fix for gtk2 package (deleted)
2015-02-06 14:10 UTC, Wolfgang Ulbrich
no flags Details | Diff
fix-gdk-event-apply-filters (deleted)
2015-02-13 17:32 UTC, Wolfgang Ulbrich
no flags Details | Diff

Description Vladmir Poplavskij 2014-02-08 02:58:38 UTC
Version-Release number of selected component:
mate-control-center-1.6.2-1.fc20

Additional info:
reporter:       libreport-2.1.11
backtrace_rating: 4
cmdline:        mate-display-properties
crash_function: gdk_event_apply_filters
executable:     /usr/bin/mate-display-properties
kernel:         3.12.7-300.fc20.i686
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (5 frames)
 #0 gdk_event_apply_filters at gdkevents-x11.c:356
 #1 gdk_event_translate at gdkevents-x11.c:1052
 #2 _gdk_events_queue at gdkevents-x11.c:2336
 #8 gtk_dialog_run at gtkdialog.c:1094
 #9 run_application at xrandr-capplet.c:2514

Potential duplicate: bug 925996

Comment 1 Vladmir Poplavskij 2014-02-08 02:58:43 UTC
Created attachment 860786 [details]
File: backtrace

Comment 2 Vladmir Poplavskij 2014-02-08 02:58:45 UTC
Created attachment 860787 [details]
File: cgroup

Comment 3 Vladmir Poplavskij 2014-02-08 02:58:47 UTC
Created attachment 860788 [details]
File: core_backtrace

Comment 4 Vladmir Poplavskij 2014-02-08 02:58:49 UTC
Created attachment 860789 [details]
File: dso_list

Comment 5 Vladmir Poplavskij 2014-02-08 02:58:51 UTC
Created attachment 860790 [details]
File: environ

Comment 6 Vladmir Poplavskij 2014-02-08 02:58:53 UTC
Created attachment 860791 [details]
File: limits

Comment 7 Vladmir Poplavskij 2014-02-08 02:58:55 UTC
Created attachment 860792 [details]
File: maps

Comment 8 Vladmir Poplavskij 2014-02-08 02:58:57 UTC
Created attachment 860793 [details]
File: open_fds

Comment 9 Vladmir Poplavskij 2014-02-08 02:58:59 UTC
Created attachment 860794 [details]
File: proc_pid_status

Comment 10 Vladmir Poplavskij 2014-02-08 02:59:01 UTC
Created attachment 860795 [details]
File: var_log_messages

Comment 11 Vladmir Poplavskij 2014-02-08 02:59:03 UTC
Created attachment 860796 [details]
File: exploitable

Comment 12 Wolfgang Ulbrich 2014-02-08 08:01:35 UTC
Can you describe a little more detailed what happend?
Did this issue occurs frequently ?

Comment 13 Wolfgang Ulbrich 2014-02-08 08:04:36 UTC
*** Bug 925996 has been marked as a duplicate of this bug. ***

Comment 14 Aaron Lu 2014-02-10 08:39:10 UTC
abrt directs here - I always have this problem when I use system->preference->monitors to change resolution, e.g. the native resolution is 2560x1440 for my monitor, when I change it to 1280x720 I get the abrt icon pop up. But when I change resolution back to 2560x1440 from 1280x720, there is no abrt icon pop up.

I often need to change resolution in VNC session and saw this problem often:
1 change from 1360x768 -> 1280x800, abrt pop up;
2 change from 1280x800 -> 1360x768, no abrt icon;
3 change from 1360x768 -> 1280x720, abrt pop up;
4 change from 1280x720 -> 1360x768, no abrt icon.

Please let me know if you need any more information, thanks.

Comment 15 Wolfgang Ulbrich 2014-02-14 17:30:46 UTC
forward to upstream
https://github.com/mate-desktop/mate-control-center/issues/86
Pls answer there if upstream asked for more info's.

Comment 16 Wolfgang Ulbrich 2014-04-02 16:01:16 UTC
new upstream report for this.
https://github.com/mate-desktop/mate-control-center/issues/48

Comment 17 clint pollitt 2014-06-06 21:47:24 UTC
Running fedora 20 in KVM.  When I change display to 1440x900 resolution this happens.  Seems pretty repeatable.

reporter:       libreport-2.1.9
backtrace_rating: 4
cmdline:        mate-display-properties
crash_function: gdk_event_apply_filters
executable:     /usr/bin/mate-display-properties
kernel:         3.11.10-301.fc20.x86_64
package:        mate-control-center-1.6.2-2.fc20
reason:         Process /usr/bin/mate-display-properties was killed by signal 11 (SIGSEGV)
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 18 Benji Origin 2014-06-12 03:53:39 UTC
Used nvidia-settings to set up dual monitor and then opened mate-display-properties to see if it propagated and hit apply.  Then it crashed.

reporter:       libreport-2.1.9
backtrace_rating: 4
cmdline:        mate-display-properties
crash_function: gdk_event_apply_filters
executable:     /usr/bin/mate-display-properties
kernel:         3.11.10-301.fc20.x86_64
package:        mate-control-center-1.6.1-3.fc20
reason:         Process /usr/bin/mate-display-properties was killed by signal 11 (SIGSEGV)
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 19 Benji Origin 2014-06-12 04:27:17 UTC
Crashed while logged into root to reorient the login screen.  Used mate-display before nvidia-settings.

reporter:       libreport-2.1.9
backtrace_rating: 4
cmdline:        mate-display-properties
crash_function: gdk_event_apply_filters
executable:     /usr/bin/mate-display-properties
kernel:         3.11.10-301.fc20.x86_64
package:        mate-control-center-1.6.1-3.fc20
reason:         Process /usr/bin/mate-display-properties was killed by signal 11 (SIGSEGV)
runlevel:       N 5
type:           CCpp
uid:            0

Comment 20 richard 2014-06-19 14:40:40 UTC
Another user experienced a similar problem:

I simply changed the layout of the monitors and hit apply. The main program disappeared and after the screen refresh the confirmation box of keeping this configuration remained. I clicked keep configuration and then I noticed this error. Thanks. 

reporter:       libreport-2.2.2
backtrace_rating: 4
cmdline:        mate-display-properties
crash_function: gdk_event_apply_filters
executable:     /usr/bin/mate-display-properties
kernel:         3.14.4-200.fc20.x86_64
package:        mate-control-center-1.6.2-2.fc20
reason:         mate-display-properties killed by SIGSEGV
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 21 Wolfgang Ulbrich 2014-06-24 15:45:49 UTC
*** Bug 1112075 has been marked as a duplicate of this bug. ***

Comment 22 Wolfgang Ulbrich 2014-06-27 19:30:09 UTC
*** Bug 1114093 has been marked as a duplicate of this bug. ***

Comment 23 Petaris 2014-07-01 01:23:22 UTC
Another user experienced a similar problem:

Occured after update of mate control panel

reporter:       libreport-2.2.2
backtrace_rating: 4
cmdline:        mate-display-properties
crash_function: gdk_event_apply_filters
executable:     /usr/bin/mate-display-properties
kernel:         3.14.9-200.fc20.x86_64
package:        mate-control-center-1.6.2-2.fc20
reason:         mate-display-properties killed by SIGSEGV
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 24 Wolfgang Ulbrich 2014-07-26 08:23:22 UTC
*** Bug 1058429 has been marked as a duplicate of this bug. ***

Comment 25 Wolfgang Ulbrich 2014-07-26 08:26:42 UTC
*** Bug 1121722 has been marked as a duplicate of this bug. ***

Comment 26 Wolfgang Ulbrich 2014-08-28 14:56:12 UTC
*** Bug 1028952 has been marked as a duplicate of this bug. ***

Comment 27 Wilhelm.Buchmueller 2014-10-14 11:38:13 UTC
Another user experienced a similar problem:

switching on gdmi between 24 and 25 hz

reporter:       libreport-2.2.3
backtrace_rating: 3
cmdline:        mate-display-properties
executable:     /usr/bin/mate-display-properties
kernel:         3.16.3-200.fc20.i686+PAE
package:        mate-control-center-1.8.2-1.fc20
reason:         mate-display-properties killed by SIGSEGV
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 28 Wolfgang Ulbrich 2014-11-12 15:40:11 UTC
*** Bug 879663 has been marked as a duplicate of this bug. ***

Comment 29 Steve Meisner 2014-11-19 12:43:43 UTC
Another user experienced a similar problem:

Resumed from hibernate and monitors were not setup properly. I ran display properties to try and fix it. This is when I got the notification that there was a segv fault.

reporter:       libreport-2.2.3
backtrace_rating: 3
cmdline:        mate-display-properties
executable:     /usr/bin/mate-display-properties
kernel:         3.17.2-200.fc20.x86_64
package:        mate-control-center-1.8.3-1.fc20
reason:         mate-display-properties killed by SIGSEGV
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 30 Steve Meisner 2014-11-20 18:04:33 UTC
Another user experienced a similar problem:

Plugged in external monitor into the HDMI port on the docking station (Platform is Lenovo T440s with an Ultra Dock)

reporter:       libreport-2.2.3
backtrace_rating: 4
cmdline:        mate-display-properties
crash_function: gdk_event_apply_filters
executable:     /usr/bin/mate-display-properties
kernel:         3.17.2-200.fc20.x86_64
package:        mate-control-center-1.8.3-1.fc20
reason:         mate-display-properties killed by SIGSEGV
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 31 Wolfgang Ulbrich 2014-11-24 11:41:26 UTC
*** Bug 1167287 has been marked as a duplicate of this bug. ***

Comment 32 Ionut Radu 2014-11-24 15:03:00 UTC
Another user experienced a similar problem:


Turning off laptop lcd. Using external monitor

reporter:       libreport-2.2.3
backtrace_rating: 3
cmdline:        mate-display-properties
executable:     /usr/bin/mate-display-properties
kernel:         3.17.3-200.fc20.x86_64
package:        mate-control-center-1.8.3-1.fc20
reason:         mate-display-properties killed by SIGSEGV
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 33 Carlos Romero 2014-11-24 16:27:16 UTC
Another user experienced a similar problem:

I just was trying to change display settings and turn laptop monitor off. Usual sequence seems to have changed.

reporter:       libreport-2.2.3
backtrace_rating: 3
cmdline:        mate-display-properties
executable:     /usr/bin/mate-display-properties
kernel:         3.17.3-200.fc20.x86_64
package:        mate-control-center-1.8.3-1.fc20
reason:         mate-display-properties killed by SIGSEGV
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 34 angeldos 2014-11-27 15:33:20 UTC
Another user experienced a similar problem:

When configuring to use two monitors, extended desktop. Installed NVIDIA official drivers.

reporter:       libreport-2.2.3
backtrace_rating: 4
cmdline:        mate-display-properties
crash_function: gdk_event_apply_filters
executable:     /usr/bin/mate-display-properties
kernel:         3.17.3-200.fc20.x86_64
package:        mate-control-center-1.8.3-1.fc20
reason:         mate-display-properties killed by SIGSEGV
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 35 camoceltic 2014-11-30 06:24:16 UTC
Another user experienced a similar problem:

I was configuring a two-monitor display setup.  My promary monitor was set up properly at 1366x768 @60Hz at boot.  I set my secondary to its maximum resolution of 1920x1080 @60Hz.  By default, the secondary monitor was set to the right side.  I moved it to the right side, with the bottom edge aligned with the bottom edge of the primary monitor.

The primary monitor is identified by the program as an Acer Technologies 19" monitor, but is an eMachines E181H TFT.  The secondary monitor is identified as a WDT 52", but is a Westinghouse EW32S5KW.

reporter:       libreport-2.2.3
backtrace_rating: 3
cmdline:        mate-display-properties
executable:     /usr/bin/mate-display-properties
kernel:         3.17.3-200.fc20.x86_64
package:        mate-control-center-1.8.3-1.fc20
reason:         mate-display-properties killed by SIGSEGV
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 36 Mehmet Köse 2014-12-01 08:32:40 UTC
Another user experienced a similar problem:

plugged external monitor to laptop after power came back

reporter:       libreport-2.2.3
backtrace_rating: 4
cmdline:        mate-display-properties
crash_function: gdk_event_apply_filters
executable:     /usr/bin/mate-display-properties
kernel:         3.17.3-200.fc20.x86_64
package:        mate-control-center-1.8.3-1.fc20
reason:         mate-display-properties killed by SIGSEGV
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 37 Wolfgang Ulbrich 2014-12-01 15:50:20 UTC
*** Bug 1168919 has been marked as a duplicate of this bug. ***

Comment 38 Wilhelm.Buchmueller 2014-12-05 17:23:40 UTC
Another user experienced a similar problem:

Switching HDMI monitor 1920x1080 from 30Hz (60i) to 25Hz (50i) and vice versa.

reporter:       libreport-2.2.3
backtrace_rating: 3
cmdline:        mate-display-properties
executable:     /usr/bin/mate-display-properties
kernel:         3.17.3-200.fc20.i686+PAE
package:        mate-control-center-1.8.3-1.fc20
reason:         mate-display-properties killed by SIGSEGV
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 39 Edgardo Rios Alanis 2014-12-05 21:09:11 UTC
Another user experienced a similar problem:

As far as I can tell, this problem happened as follows.

1. Initial Configuration, two displays:
		eDP-0 - Off
		HDMI  - On (default display)

2. Select 'Lock Screen'

3. After I selected 'Lock Screen', both displays were enabled, and 'eDP-0' become default display.

reporter:       libreport-2.2.3
backtrace_rating: 3
cmdline:        mate-display-properties
executable:     /usr/bin/mate-display-properties
kernel:         3.17.4-200.fc20.x86_64
package:        mate-control-center-1.8.3-1.fc20
reason:         mate-display-properties killed by SIGSEGV
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 40 Steve Meisner 2014-12-07 20:42:09 UTC
Another user experienced a similar problem:

Resuming from suspend

reporter:       libreport-2.2.3
backtrace_rating: 3
cmdline:        mate-display-properties
executable:     /usr/bin/mate-display-properties
kernel:         3.17.4-200.fc20.x86_64
package:        mate-control-center-1.8.3-1.fc20
reason:         mate-display-properties killed by SIGSEGV
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 41 panos 2014-12-15 09:41:18 UTC
Another user experienced a similar problem:

I changed the screen resolution and even though the resolution changed to the new one, I also got this message.

reporter:       libreport-2.2.3
backtrace_rating: 3
cmdline:        mate-display-properties
executable:     /usr/bin/mate-display-properties
kernel:         3.17.6-200.fc20.x86_64
package:        mate-control-center-1.8.3-1.fc20
reason:         mate-display-properties killed by SIGSEGV
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 42 Steve Meisner 2014-12-17 12:50:25 UTC
Another user experienced a similar problem:

Resumed from hibernate

reporter:       libreport-2.2.3
backtrace_rating: 3
cmdline:        mate-display-properties
executable:     /usr/bin/mate-display-properties
kernel:         3.17.6-200.fc20.x86_64
package:        mate-control-center-1.8.3-1.fc20
reason:         mate-display-properties killed by SIGSEGV
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 43 Diego 2014-12-20 12:15:21 UTC
Another user experienced a similar problem:

After attaching a 1360x768 VGA TV I opened mate-display-properties and it crashed immediately

reporter:       libreport-2.2.3
backtrace_rating: 4
cmdline:        mate-display-properties
crash_function: gdk_event_apply_filters
executable:     /usr/bin/mate-display-properties
kernel:         3.17.4-200.fc20.i686
package:        mate-control-center-1.8.3-1.fc20
reason:         mate-display-properties killed by SIGSEGV
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 44 blackpearl 2014-12-21 04:18:53 UTC
Another user experienced a similar problem:

I clicked on System->Preferences->Hardware->Monitors and the screen went blank for a second and came back with factory set resolution.

reporter:       libreport-2.2.3
backtrace_rating: 4
cmdline:        mate-display-properties
crash_function: gdk_event_apply_filters
executable:     /usr/bin/mate-display-properties
kernel:         3.17.6-200.fc20.x86_64
package:        mate-control-center-1.8.3-1.fc20
reason:         mate-display-properties killed by SIGSEGV
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 45 Wolfgang Ulbrich 2014-12-30 22:11:38 UTC
hi guys,
sorry for that, i'm aware of this issue and me and upstream can reproduce it.
We're working on it but it seems to be a low-level problem which isn't easy.
Good news, it never happens in Mate GTK3.

Comment 46 Steven Mercurio 2014-12-31 15:11:33 UTC
Another user experienced a similar problem:

Dell Precision M6700 with NVidia 340 drivers.  Was configuring dual head.

reporter:       libreport-2.2.3
backtrace_rating: 4
cmdline:        mate-display-properties
crash_function: gdk_event_apply_filters
executable:     /usr/bin/mate-display-properties
kernel:         3.17.7-200.fc20.x86_64
package:        mate-control-center-1.8.3-1.fc20
reason:         mate-display-properties killed by SIGSEGV
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 47 David Valdez 2014-12-31 22:14:25 UTC
Another user experienced a similar problem:

I switched my desktop display to have my laptop screen on the right side rather than the left. Immediately thereafter, I saw the error.

reporter:       libreport-2.2.3
backtrace_rating: 4
cmdline:        mate-display-properties
crash_function: gdk_event_apply_filters
executable:     /usr/bin/mate-display-properties
kernel:         3.17.4-200.fc20.x86_64
package:        mate-control-center-1.8.3-1.fc20
reason:         mate-display-properties killed by SIGSEGV
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 48 Steve Meisner 2015-01-06 20:01:05 UTC
Another user experienced a similar problem:

plugged in rom projector to vga port

reporter:       libreport-2.2.3
backtrace_rating: 4
cmdline:        mate-display-properties
crash_function: gdk_event_apply_filters
executable:     /usr/bin/mate-display-properties
kernel:         3.17.7-200.fc20.x86_64
package:        mate-control-center-1.8.3-1.fc20
reason:         mate-display-properties killed by SIGSEGV
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 49 Keso 2015-01-14 07:42:47 UTC
Another user experienced a similar problem:

It happens everytime when I change settings in Monitor Preferences app. The error occurs when I click on the Aply button.
I use Dell Latitude E7440 laptop with external monitor. The laptop is docked and the external monitor is connected to the dock.

reporter:       libreport-2.2.3
backtrace_rating: 4
cmdline:        mate-display-properties
crash_function: gdk_event_apply_filters
executable:     /usr/bin/mate-display-properties
kernel:         3.17.7-200.fc20.x86_64
package:        mate-control-center-1.8.3-1.fc20
reason:         mate-display-properties killed by SIGSEGV
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 50 Wolfgang Ulbrich 2015-02-06 14:08:43 UTC
A Mate dev has track down the issue, it's a problem with gtk2 package.
There is a GTK3 commit which was never been applied to GTK2 branch.
https://git.gnome.org/browse/gtk+/commit/?id=323df2b2800383832ed3c2e43626f2c6821c33ec
A adjusted patch for gtk2 package fixes the issue in a local build.

Comment 51 Wolfgang Ulbrich 2015-02-06 14:10:19 UTC
Created attachment 988860 [details]
fix for gtk2 package

Comment 52 Patrick Monnerat 2015-02-13 15:44:28 UTC
Another user experienced a similar problem:

Change display resolution.
Always occurs.

reporter:       libreport-2.2.3
backtrace_rating: 4
cmdline:        mate-display-properties
crash_function: gdk_event_apply_filters
executable:     /usr/bin/mate-display-properties
kernel:         3.18.5-101.fc20.x86_64
package:        mate-control-center-1.8.3-1.fc20
reason:         mate-display-properties killed by SIGSEGV
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 53 Matthias Clasen 2015-02-13 16:18:55 UTC
The patch doesn't apply here.

Comment 54 Wolfgang Ulbrich 2015-02-13 17:32:36 UTC
Created attachment 991450 [details]
fix-gdk-event-apply-filters

updated patch

Comment 55 Wolfgang Ulbrich 2015-02-13 17:41:09 UTC
Opps, for some reasons there was 1 unnecessary space line at the end of the patch.
New version builds fine at koji.
f20:
http://koji.fedoraproject.org/koji/taskinfo?taskID=8922543
f21:
http://koji.fedoraproject.org/koji/taskinfo?taskID=8922569

f22 fails due an issue with autotools
https://kojipkgs.fedoraproject.org//work/tasks/2645/8922645/build.log
I quess support for automake-1.15 is missing in autogen.


Please try again.

Comment 56 Matthias Clasen 2015-02-13 18:16:47 UTC
Thanks for the updated patch. Pushed to the gtk-2-24 branch upstream. I'll do a release in a bit.

Comment 57 Wolfgang Ulbrich 2015-02-14 20:56:41 UTC
Thank you very much.

Comment 58 Sjoerd 2015-02-22 07:10:52 UTC
Another user experienced a similar problem:

Just changing the display resolution.

reporter:       libreport-2.2.3
backtrace_rating: 4
cmdline:        mate-display-properties
crash_function: gdk_event_apply_filters
executable:     /usr/bin/mate-display-properties
kernel:         3.18.7-100.fc20.x86_64
package:        mate-control-center-1.8.3-1.fc20
reason:         mate-display-properties killed by SIGSEGV
runlevel:       N 5
type:           CCpp
uid:            1000

Comment 60 Wolfgang Ulbrich 2015-02-24 13:15:38 UTC
gtk2-2.24.26-1 is in stable, closed.


Note You need to log in before you can comment on or make changes to this bug.